Results 1 to 2 of 2

Thread: Firefox 4 and Adobe Flash

  1. #1

    Default Firefox 4 and Adobe Flash

    Why is it that Adobe Flash frequently crashes on Firefox 4. I'm using opensuse 11.4 64bit ed. Is gnash better for youtube. This is getting really annoying.

  2. #2

    Default Re: Firefox 4 and Adobe Flash

    I've personally always had a problem with Flash when it was using NSPluginWrapper.

    Go to about : plugins (Without the spaces) and where it says "Shockwave Flash" see if it says "nswrapper.libflashplayer.so" or something to that effect.

    If it DOES, I'd suggest going to YaST and removing nspluginwrapper from your installation completely.

    I'd then download flash player from here (for 32bit): Adobe - Install a different version of Adobe Flash Player or here (for 64bit): Download Flash Player "Square" Beta Preview Release - Adobe Labs

    Then place the libflashplayer.so in /usr/lib64/browser-plugins for 64bit systems and, I would assume, /usr/lib/browser-plugins for 32bit systems.

    Let me know how that works! Flash never crashes for me anymore!
    Last edited by LostChild1; 07-Apr-2011 at 14:47. Reason: about: plugins turns into a smiley face.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •